.header-fix {
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1001 !important;
  background: transparent;
  transition: all 0.3s ease;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.header-fix.fix {
  position: fixed;
}

.header-fix.fix .navbar {
  background-color: #fff;
  padding: 3px 20px;
  animation: 300ms ease-in-out fadeInDown;
  transition: all 0.3s ease;
  background-color: #fff;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1) !important;
}

.header-light.header-fix .navbar .navbar-nav .nav-item .nav-link {
  color: #071c4d;
}

.header-light.header-fix .navbar .navbar-nav .nav-item .nav-link:hover {
  color: #0d6efd;
}

.header-fix .has-dropdown .dropdown .dropdown-item:hover {
  color: #0d6efd;
}

.header-fix.fix .navbar .service-menu {
  top: 59px;
}

.header-light.header-fix .navbar {
  box-shadow: 0 0px 12px rgba(0, 0, 0, 0.1);
  background: #fff;
}

.header-fix .has-dropdown {
  position: relative;
}

.header-fix .has-dropdown .dropdown li {
  display: block;
  padding: 0;
}

.header-fix .has-dropdown a {
  display: flex;
  align-items: center;
}

.header-fix .has-dropdown a i {
  padding-left: 5px;
  font-size: 13px;
}

.header-fix .has-dropdown a img {
  width: 32px;
  padding-right: 12px;
  height: 25px;
  object-fit: contain;
}

.header-fix .has-dropdown .dropdown a {
  white-space: nowrap;
  display: block;
  padding: 14px 15px;
  border-radius: 3px;
  line-height: 1.5;
  display: flex;
  align-items: center;
  width: 100%;
  font-size: 15px;
}

.header-fix .has-dropdown.dropdown-services .dropdown a {
  padding-left: 24px;
}

.header-fix .has-dropdown .dropdown a:hover {
  background-color: #eee;
}

.header-fix .has-dropdown .dropdown {
  position: absolute;
  top: 55px;
  left: 0;
  background-color: #fff;
  box-shadow: 0 1rem 3rem rgb(0 0 0 / 18%);
  border-radius: 5px;
  padding: 0;
  opacity: 0;
  transition: 0.2s all ease-in-out;
  transform: translateY(20px);
  width: max-content;
  pointer-events: none;
  border: 1px solid #eee;
  min-width: 200px;
}

.header-fix .has-dropdown .dropdown:after,
.header-fix .has-dropdown .dropdown:before {
  bottom: 100%;
  left: 52px;
  border: solid transparent;
  content: "";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.header-fix .has-dropdown .dropdown:after {
  border-color: rgba(255, 255, 255, 0);
  border-bottom-color: #fff;
  border-width: 10px;
  margin-left: -10px;
}

.header-fix .has-dropdown .dropdown:before {
  border-color: rgba(238, 238, 238, 0);
  border-bottom-color: #eee;
  border-width: 12px;
  margin-left: -12px;
}

.header-fix .has-dropdown:hover .dropdown {
  opacity: 1;
  transform: unset;
  pointer-events: all;
}

.header-fix .has-dropdown .dropdown a:hover {
  background-color: #eee;
}

.dropdown-industies .dropdown {
  width: 620px !important;
  display: flex;
  flex-wrap: wrap;
  right: -310px !important;
  left: auto !important;
  margin: auto;
  text-align: center;
}

.dropdown-industies .dropdown li {
  width: 33%;
}

.dropdown-industies .dropdown::after,
.dropdown-industies .dropdown::before {
  left: 43% !important;
}

@media only screen and (max-width: 1200px) {
  .header-fix .has-dropdown .dropdown {
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    opacity: 1;
    pointer-events: all;
    transform: unset;
    pointer-events: all;
    transform: unset;
    box-shadow: none;
    padding-top: 0 !important;
    padding-left: 0 !important;
    border: 0;
    display: none !important;
  }

  .header-fix .has-dropdown .dropdown {
    position: absolute;
    top: 55px;
    left: 0;
    right: 0;
    opacity: 1;
    pointer-events: all;
  }

  .header-fix ul li {
    display: block;
  }

  .header-fix .has-dropdown .dropdown:after,
  .header-fix .has-dropdown .dropdown:before {
    content: unset;
  }

  .header-fix .btn-br {
    margin: 25px 0;
  }

  .header-fix .has-dropdown .dropdown.mob-subnav-toggle {
    display: block !important;
  }

  .header-fix .has-dropdown a i {
    padding-left: 15px;
  }

  .rotate-180 {
    transform: rotate(180deg);
    padding-right: 15px;
  }
}

@media only screen and (max-width: 1500px) and (min-width: 1301px) {
  .header-fix .has-dropdown:hover .dropdown {
    right: -100px;
  }
}

@media all and (max-width: 991px) {
  .header-fix .has-dropdown .dropdown {
    background: #f1f1f1 !important;
    position: relative;
    top: 0px;
    width: 100% !important;
    right: 0 !important;
  }

  .header-fix ul li {
    margin: 0 10px;
  }

  [class*="navbar-expand"] .navbar-nav {
    width: 100%;
    padding-top: 20px;
    height: 100vh;
  }

  .header-fix {
    z-index: 999;
  }

  .header-light.header-fix .navbar .navbar-nav .nav-item .nav-link {
    padding: 10px 0;
  }

  .header-fix .has-dropdown > a {
    justify-content: space-between;
  }

  [class*="navbar-expand"] .navbar-nav {
    overflow: auto;
  }
}

@media (max-width: 767.98px) {
  .dropdown-industies .dropdown {
    width: 100% !important;
    right: 0;
    left: 0 !important;
    margin: auto;
    text-align: center;
  }

  .header-fix .navbar,
  .header-fix.fix .navbar {
    padding: 8px 0;
  }
}
